# Package Information for pkg-config

prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
datarootdir=${prefix}/share
datadir=${datarootdir}

guile_site=yes

sitedir=/usr/pkg/guile/2.2/share/guile/site
siteccachedir=/usr/pkg/guile/2.2/lib/guile/2.2/site-ccache

Name: Guile-Lib

Description: Guile-lib, also known as Guile-Library, is a down-scaled,
limited-scope CPAN for Guile

Version: 0.2.8.1
